package com.iamberry.wechat.core.entity.wx;

import java.io.Serializable;

public class Shipment implements Serializable{
	/**
	 * 订单包裹跟踪通知
	 */
	private static final long serialVersionUID = 8672595174428716146L;
	private String first;//标题
	private String order_id;//订单号
	private String package_id;//包裹单号
	private String remark;//引导性文字
	private String url;
	public String getFirst() {
		return first;
	}
	public void setFirst(String first) {
		this.first = first;
	}
	public String getOrder_id() {
		return order_id;
	}
	public void setOrder_id(String order_id) {
		this.order_id = order_id;
	}
	public String getPackage_id() {
		return package_id;
	}
	public void setPackage_id(String package_id) {
		this.package_id = package_id;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
	@Override
	public String toString() {
		return "Income [first=" + first + ", order_id=" + order_id + ", package_id=" + package_id + ", remark=" + remark
				+ "]";
	}
	
}
